
/*! HTML5 Boilerplate v5.0 | MIT License | http://h5bp.com/ */

html {
    color: #222;
    font-size: 1em;
    line-height: 1.4;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

audio,
canvas,
iframe,
img,
svg,
video {
    vertical-align: middle;
    max-width: 100%;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.browserupgrade {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}


/* ==========================================================================
   Author's custom styles
   ========================================================================== */
body {
    padding:0;
    margin:0;
}
img {
    border:none;
    max-width:100%;
    height:auto !important;
}
.site-link img {
    width: 20px;
    height: 20px;
}
.contentwrap {
    position: relative;
    max-width:1000px;
    padding: 0 20px;
    margin: 0 auto;
}
.row {
	display:table;
	margin:-1%;
	min-width:100%;
}
.panel {
	display:table-cell;
	padding:1%;
	width:48%;
}
.panel.third {
	width:31%;
}
p.center {
    text-align: center;
}
span.third {
    display: inline-block;
    width: 30%;
}
#content {
	margin-bottom:30px;
}
.breadcrumbs {
    display: inline;
    font-size: 12px;
    list_style_type: none;
    padding:0;
    margin:15px 0;
}
.match {
    background-color: yellow;
}
.breadcrumbs li {
    display: inline-block;
}
.breadcrumbs li > a {
    display: inline-block;
    padding: 0 5px;
}
.breadcrumbs li.current > a {
    text-decoration: none;
}
.breadcrumbs li:after {
    content:" > ";
    display: inline-block;
}
.breadcrumbs li:last-of-type:after {
    content:"";
}
input {
    padding-left: 10px;
    box-sizing: border-box;
}
/*============ header ============*/
header.top {
	background:#aac916 url('https://keo-cms.appspot.com.storage.googleapis.com/sites/tfss/app_files/img/head-bg.png') center;
	border-top:12px solid #000;
	border-bottom:12px solid #536401;
}
.nav-right {
	position:absolute;
	right:20px;
	bottom:0;
	text-align:right;
	z-index: 200;
}
header.top .logo img{
	padding:30px 0;
}
header.top .search {
	color:#536401;
	font-weight:bold;
	font-size:14px;
}
header.top .search label {
	margin-right:10px;
}
header.top .search input {
	width:224px;
	height:42px;
	border:none;
}
header.top ul {
	list-style:none;
	padding:0;
	margin:0;
	padding-top:10px;
}
header.top li {
	display:inline-block;
	background-color:#c3e423;
	color:#231f20;
	position:relative;
	text-align:left;
	margin: 0 1.5px;
}
header.top li:hover,
header.top li:hover li {
	background-color:#a7c614;
}
header.top li a {
	text-decoration:none;
	display:block;
	padding:15px;
	font-size:14px;
	font-weight:bold;
}
header.top li.active,
header.top li:hover li.active {
	background-color:#536401;
	color:#ffffff;
}
header.top li > ul {
	display:none;
}
header.top li:hover > ul {
	display:block;
}
header.top ul ul{
	position:absolute;
	z-index:100;
	top:100%;
	left:0;
	padding-top:0;
}
header.top ul ul ul {
	left:100%;
	top:0;
}
header.top li li {
	display:block;
	white-space:nowrap;
}
header.top li li.has-sub {
	background-image:url('https://keo-cms.appspot.com.storage.googleapis.com/sites/tfss/app_files/img/bullet.png');
	background-position: 99% center;
	background-repeat: no-repeat;
}
header.top li li li.has-sub {
	background-image:url('https://keo-cms.appspot.com.storage.googleapis.com/sites/tfss/app_files/img/reverse-bullet.png');
	background-position: 1% center;
	background-repeat: no-repeat;
}
header.top li li:hover {
	background-color:#536401;
	color:#ffffff;
}
header.top ul ul ul ul{
	right:100%;
	left:auto;
}

#mobile-menu {
    display: none;
    position: absolute;
    top: 0px;
    right:20px;
    background: #536401 url(https://keo-cms.appspot.com.storage.googleapis.com/sites/tfss/app_files/img/menu-icon.svg) center no-repeat;
    background-size: 24px;
    font-size: 24px;
    padding: 8px;
    width: 24px;
    height: 24px;
    margin: 5px 0px;
    margin-bottom: 0;
    cursor: pointer;
    z-index:100;
}
/***** Slide menu ****/
.slide-menu {
    display:none;
}
.slide-menu {
	background: #ccc;
    width:240px;
    z-index:1000;
	position: fixed;
	height: 100%;
	top: 0;
	right: -241px;
	border-left: 1px solid #536401;
	overflow-y:scroll;
}
.slide-menu-active .slide-menu {
    right: 0px;
}
.site-content-menu-slide {
    overflow-x:hidden;
    position:relative;
    right:0;
}
/* transition for menu slide */
.slide-menu,
.site-content-menu-slide,
#mobile-menu {
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.slide-menu h3 {
	padding: 1em;
	color:#fff;
	background: #536401;
	margin:0;
}
.slide-menu ul {
    padding:0;
    margin:0;
    list-style:none;
}
.slide-menu ul ul {
	background:#999;
}
.slide-menu ul ul ul{
	background:#666;
}
.slide-menu li {
    position:relative;
}
.slide-menu li > ul {
    display:none;
}
.slide-menu li.expand-active > ul {
    display:block;
}
.slide-menu a {
	display: block;
	color: #fff;
	font-size: 16px;
	font-weight: 300;
	border-bottom: 1px solid #030b16;
	padding: 18px;
	text-decoration:none;
}
.slide-menu li.has-sub {
    position: relative;
    display: block;
}
.slide-menu li.has-sub > a {
    position: relative;
    border-right: 1px solid #030b16;
    margin-right: 50px; /* space for drop */
}
.slide-menu a:hover {
	background: #a7c614;
}
.slide-menu li.has-sub > a:after {
    position: absolute;
    content: "";
    display: block;
    left: 100%;
    bottom: -1px;
    background-color: #030b16;
    width: 50px;
    height: 1px; /* border bottom */
    z-index: 100;
}
.slide-menu ul .expand {
    position: absolute;
    top: 0;
    right: 0;
    border-left: 1px solid #030b16;
    height: 54px;
    width: 50px;
    cursor: pointer;
}
.slide-menu ul .expand i {
    content:"";
    display: block;
    height: 100%;
    width: 100%;
    background: url('https://keo-cms.appspot.com.storage.googleapis.com/sites/tfss/app_files/img/menu-drop.svg') no-repeat center center;
    background-size: 30%;
    -webkit-transition: -webkit-transform 500ms ease;
    transition: -webkit-transform 500ms ease;
    transition: transform 500ms ease;
    transition: transform 500ms ease, -webkit-transform 500ms ease;
}
.expand-active > .expand i {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}

/*============ footer ============*/
footer.bottom {
	background:#96b218 url('https://keo-cms.appspot.com.storage.googleapis.com/sites/tfss/app_files/img/foot-bg.png');
	color:#252525;
	font-size:14px;
	padding:50px 0;
}
footer.bottom .row {
	display:table;
}
footer.bottom .panel {
	display:table-cell;
}
footer.bottom .panel.contact {
	padding:0 5%;
}
footer.bottom .panel.form {
	width:40%;
}
footer.bottom .item {
	padding-left:30px;
	min-height:30px;
}
footer.bottom .item.phone {
	background:url('https://keo-cms.appspot.com.storage.googleapis.com/sites/tfss/app_files/img/icon-phone.png') left top no-repeat;
}
footer.bottom .item.email {
	background:url('https://keo-cms.appspot.com.storage.googleapis.com/sites/tfss/app_files/img/icon-mail.png') left top no-repeat;
}
footer.bottom .item.facebook {
	background:url('https://keo-cms.appspot.com.storage.googleapis.com/sites/tfss/app_files/img/icon-facebook.png') left top no-repeat;
}
footer.bottom .item.map {
	background:url('https://keo-cms.appspot.com.storage.googleapis.com/sites/tfss/app_files/img/icon-pin.png') left top no-repeat;
}
footer.bottom a {
	text-decoration:none;
}
footer.bottom form p {
	position:relative;
	vertical-align:middle;
}
footer.bottom form label {
	display:inline-block;
	text-transform:uppercase;
	position:absolute;
	top:0;
	line-height:30px;
	left:0;
}
footer.bottom form .control {
	margin-left:70px;
	display:block;
}
footer.bottom form input[type='text'],
footer.bottom form input[type='email'],
footer.bottom form textarea {
	background-color:#252525;
	color:#fff;
	width:100%;
	height:30px;
	border:none;
}
footer.bottom form textarea {
	height:100px;
}

/*============ splash ============*/
.t-splash #content {
	margin-top:0;
}
#banner {
	position:relative;
	max-width:1350px;
	margin:0 auto;
}
#banner .banner {
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	background-size:cover;
}
.banner-content,
.banner-navigation {
    display: none;
}
#banner .overlay {
	position:relative;
	padding:90px 0px;
}
#banner .overlay .cell-wrap {
    display: block;
	margin:20px 0;
}
#banner .overlay a {
	display:table-cell;
    vertical-align: middle;
	width:351px;
	height:117px;
	padding-left:10px;
	color:#fff;
	font-size:25px;
	font-weight:bold;
	text-shadow: 2px 3px 1px #000;
	text-decoration:none;
}
#banner a.family-services {
	background:#df2c99 url('https://keo-cms.appspot.com.storage.googleapis.com/sites/tfss/app_files/img/banner-family-bg.jpg');
}
#banner a.homelessness-services {
	background:#9b3bc8 url('https://keo-cms.appspot.com.storage.googleapis.com/sites/tfss/app_files/img/banner-homeless-bg.jpg');
}
#banner a.childrens-services {
	background:#4d96b0 url('https://keo-cms.appspot.com.storage.googleapis.com/sites/tfss/app_files/img/banner-children-bg.jpg');
}
#banner a.resources {
	background:#cf570e url('https://keo-cms.appspot.com.storage.googleapis.com/sites/tfss/app_files/img/banner-resources-bg.jpg');
}
#banner .heading {
	position:absolute;
	top:100px;
	left:400px;
	right:0;
	bottom:0;
	color:#fff;
	text-align:center;
	z-index: 100;
}
#banner .heading h1 {
	font-size:89px;
	text-shadow: 2px 3px 1px #000;
	margin:0;
}
#banner .heading a {
	margin:20px;
}

h2.linkheader {
	font-size:22px;
	line-height:42px;
	text-transform:uppercase;
	border-bottom:1px solid #d1d3c0;
	position:relative;
}
h2.linkheader a {
	position:absolute;
	right:0;
	bottom:0;
	line-height:normal;
}

/*============ page ============*/
.breadcrumbs a {
    color: #000 !important;
}
.page-graphic.banner {
    width: 100%;
    padding-top: 20%;
    background-size: cover;
    background-repeat: no-repeat;
}

/************ events *****************/
#events {
	margin:50px 0;
}
#events .row {
	padding-top:40px;
}
#events .event {
	padding-left:80px;
	display:block;
	text-decoration:none;
}
#events .event h2 {
	font-size:14px;
	text-transform:uppercase;
	margin:0;
}
#events .category {
	color:#a7c614;
	font-size:13px;
	margin-top:5px;
}
#events .event-img {
	padding-left:85px;
	position:relative;
}
#events .event-img .thumbnail {
	position:absolute;
	top:1%;
	left:0;
}
.event-detail .dates {
	color: #a7c614;
	font-size: 11px;
	margin: 5px 0;
}
/************ news *****************/
.newsfeed a,
article.news a {
	text-decoration:none;
}
.news h2 {
	font-size:15px;
	font-weight:bold;
	margin-bottom:5px;
}
.news-img {
	padding-left:120px;
	position:relative;
}
.news-img .thumbnail{
	position:absolute;
	top:0;
	left:0;
}

/* ******************************************************************** */
/* event calendar														*/
/* ******************************************************************** */
.caltabs .tab {
	background:#CCC;
	color:#333;
	padding:5px;
	margin:5px;
	display:inline-block;
	cursor:pointer;
}
.caltabs .tab.active {
	color:#fff;
	background-color:#777
}
.controls .control {
	display:inline-block;
	padding:5px;
	background:#CCC;
	margin:5px;
}
.controls .control img {
	vertical-align:middle;
}
.caltabs .tab.family-services {
	background-color:#df2c99;
}
.caltabs .tab.children-s-services {
	background-color:#4d96b0;
}
.caltabs .tab.homelessness-services {
	background-color:#9b3bc8;
}
.calendarwrap {
    padding-top: 20px;
}
#event-list {
    padding: 40px 0;
}
#event-list .family-services h2 {
	color:#df2c99;
}
#event-list .children-s-services h2 {
	color:#4d96b0;
}
#event-list .homelessness-services h2 {
	color:#9b3bc8;
}
#event-list .event {
    margin: 20px 0;
}
#event-list .event a {
    text-decoration: none;
}
#event-list .event h3 {
    margin-bottom: 0;
}
ul.pager {
    display: block;
    text-align: center;
    list_style-type: none;
    padding:0;
}
.pager li {
    display: inline-block;
    padding: 10px 15px;
    background: #a7c614;
    color: #FFF;
    font-weight: bold;
    transition: background 0.2s ease-in-out;
}
.pager li.active {
    background: #536401;
}
.pager li.disabled {
    display: none;
}
.pager li:hover {
    background: #e10019;
}

/* ******************************************************************** */
/* sitemap																*/
/* ******************************************************************** */
nav.sitemap {
	background:#353535 url('https://keo-cms.appspot.com.storage.googleapis.com/sites/tfss/app_files/img/sitemap-bg.png');
	color:#c9c9c7;
	padding:50px 0;
}
nav.sitemap a {
	text-decoration:none;
}
nav.sitemap ul {
	list-style:none;
	margin:0;
	padding:0;
	text-align:justify;
}
nav.sitemap li {
	display:inline-block;
	text-transform: capitalize;
	vertical-align:top;
	font-size:16px;
	font-weight:bold;
	color:#ffffff;
	max-width: 210px;
	text-align:left;
}
nav.sitemap li li {
	display:block;
	width:100%;
	font-size:14px;
	font-weight:normal;
	color:#c9c9c7;
	padding-left:20px;
	background:url('https://keo-cms.appspot.com.storage.googleapis.com/sites/tfss/app_files/img/bullet.png') left 5px no-repeat;
	margin-bottom:5px;
	box-sizing: border-box;
}
nav.sitemap ul:after {
	content:"";
	width:100%;
	display:inline-block;
}
nav.sitemap ul ul ul {
	display:none;
}
/* ******************************************************************** */
/* footer bottom														*/
/* ******************************************************************** */
footer.bottom {
	background:#96b218 url('https://keo-cms.appspot.com.storage.googleapis.com/sites/tfss/app_files/img/foot-bg.png');
	color:#252525;
	font-size:14px;
	padding:50px 0;
}
footer.bottom .row {
	display:table;
}
footer.bottom .panel {
	display:table-cell;
}
footer.bottom .panel.contact {
	padding:0 5%;
}
footer.bottom .panel.form {
	width:40%;
}
footer.bottom .item {
	padding-left:30px;
	min-height:30px;
}
footer.bottom .item.phone {
	background:url('https://keo-cms.appspot.com.storage.googleapis.com/sites/tfss/app_files/img/icon-phone.png') left top no-repeat;
}
footer.bottom .item.email {
	background:url('https://keo-cms.appspot.com.storage.googleapis.com/sites/tfss/app_files/img/icon-mail.png') left top no-repeat;
}
footer.bottom .item.facebook {
	background:url('https://keo-cms.appspot.com.storage.googleapis.com/sites/tfss/app_files/img/icon-facebook.png') left top no-repeat;
}
footer.bottom .item.map {
	background:url('https://keo-cms.appspot.com.storage.googleapis.com/sites/tfss/app_files/img/icon-pin.png') left top no-repeat;
}
footer.bottom a {
	text-decoration:none;
}
footer.bottom form p {
	position:relative;
	vertical-align:middle;
}
footer.bottom form label {
	display:inline-block;
	text-transform:uppercase;
	position:absolute;
	top:0;
	line-height:30px;
	left:0;
}
footer.bottom form .control {
	margin-left:70px;
	display:block;
}
footer.bottom form input[type='text'],
footer.bottom form input[type='email'],
footer.bottom form textarea {
	background-color:#252525;
	color:#fff;
	width:100%;
	height:30px;
	border:none;
	box-sizing: border-box;
}
footer.bottom form textarea {
	height:100px;
}

/* ******************************************************************** */
/* section colours														*/
/* ******************************************************************** */
.a-children-s-services #content h1,
.a-children-s-services #content h2,
.a-children-s-services #content h3,
.a-children-s-services #content a,
article.a-children-s-services h2 {
	color:#4d96b0;
}
.a-family-services #content h1,
.a-family-services #content h2,
.a-family-services #content h3,
.a-family-services #content a,
article.a-family-services h2 {
	color:#df2c99;
}
.a-homelessness-services #content h1,
.a-homelessness-services #content h2,
.a-homelessness-services #content h3,
.a-homelessness-services #content a,
article.a-homelessness-services h2 {
	color:#9b3bc8;
}

.a-children-s-services #content a > p,
.a-family-services #content a > p,
.a-homelessness-services #content a > p {
    color: #636566;
}
article.page a {
    text-decoration: none;
}
.date,
.schedule {
    color: #a7c614;
    font-size: 14px;
    margin: 5px 0;
}
/* ==========================================================================
   Media Queries
   ========================================================================== */
@media only screen and (max-width: 900px) {
/* mobile header */
    #mobile-menu {
        display:block;
    }
    .main-menu ul {
        display:none;
    }
    .slide-menu {
        display:block;
    }
    .slide-menu-active .site-content-menu-slide {
        right: 240px;
    }

/** splash banner **/
    #banner .heading {
        position: static;
        padding-top: 30px;
    }
    #banner .heading h1 {
        font-size: 60px;
        line-height: 1.1;
    }
    #banner .overlay {
        padding: 30px 0;
    }
    #banner .overlay .cell-wrap {
        display: inline-block;
        width: 50%;
        padding: 10px;
        box-sizing: border-box;
        margin: 0;
    }
    #banner .overlay a {
        text-align: center;
    }

/** 1 level services menu in sitemap */
    nav.sitemap li {
        text-align: center;
    }
    .sitemap li > a  {
        display: inline-block;
        padding: 10px;
        background-color: #a7c614;
        box-sizing: border-box;
    }
    .sitemap li > ul {
        display: none;
    }
}
@media only screen and (max-width: 760px){
    .row,
    .panel,
    .panel.third {
        display: block;
        width: 100%;
    }
/** footer **/
    nav.sitemap {
        padding: 20px 0;
        text-align: center;
    }
    nav.sitemap ul {
        text-align: center;
    }
    nav.sitemap ul:after {
        width:0;
        height:0;
    }
    nav.sitemap li {
        display: block;
        width:100%;
        margin: 0 auto;
    }
    nav.sitemap li > a {
        width: 300px;
        max-width: 100%;
        margin: 5px 0;
    }
    footer.bottom {
        text-align: center;
        padding: 20px 0;
    }
    footer h2 {
        margin-top:0;
    }
    footer.bottom .row {
        display: block;
        min-width: 0;
        max-width: 300px;
        margin: 0 auto;
    }
    footer.bottom .panel {
        display: block;
        width: 100%;
    }
    footer.bottom .panel.contact {
        display: inline-block;
        text-align: left;
        width: auto;
        padding: 0;
    }
    footer.bottom .panel.form {
        display: block;
        width: 100%;
        box-sizing: border-box;
        margin: 0 auto;
    }
    footer.bottom form label {
        position: static;
        display: block;
        text-align: left;
        line-height:1;
    }
    footer.bottom form .control {
        margin:0;
    }
    input.button {
        width:100%;
        box-sizing: border-box;
    }
    footer.bottom form p:nth-last-of-type(-n+2) {
        margin:0;
    }
    span.third {
        display: block;
        width:100%;
        margin: 5px auto;
    }
}
@media only screen and (max-width: 600px) {
    a {
        /* These are technically the same, but use both */
        overflow-wrap: break-word;
        word-wrap: break-word;
        -ms-word-break: break-all;
        /* This is the dangerous one in WebKit, as it breaks things wherever */
        word-break: break-all;
        /* Instead use this non-standard one: */
        word-break: break-word;
        /* Adds a hyphen where the word breaks, if supported (No Blink) */
        -ms-hyphens: auto;
        -moz-hyphens: auto;
        -webkit-hyphens: auto;
        hyphens: auto;
    }
/** splash **/
    #banner {
        display: table;
        height: 400px;
    }
    #banner .contentwrap {
        display: table-cell;
        vertical-align: middle;
    }
    #banner .heading h1 {
        font-size: 35px;
        margin-bottom: 20px;
    }
    #banner .heading a {
        margin: 10px;
    }
    #banner .overlay {
        display: none;
    }
/** events **/
    .caltabs,
    .calendarwrap {
        display: none;
    }
    #event-list {
        padding: 0;
    }
}
@media only screen and (max-width: 550px){
/* stack header */
    nav.main-menu {
        text-align: center;
        padding-top: 25px;
    }
    header.top .logo img {
        padding:0;
        padding-top: 20px;
    }
    .nav-right {
        position: static;
        display: inline-block;
        text-align: left;
        margin: 5px;
        margin-right:0;
    }
    .search label {
        display: block;
        margin: 0;
    }
    header.top .search input {
        max-width: 100%;
        box-sizing: border-box;
    }
/** page graphic **/
    .page-graphic.banner {
        padding-top: 200px;
    }
}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    *,
    *:before,
    *:after {
        background: transparent !important;
        color: #000 !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    a[href^="#"]:after,
    a[href^="javascript:"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}